function [nximin1,nximin2,nximin3,nximin4] = makeplots
%% Prepares Figure 1; takes input from 'table3.mat'
close all
rng(99)
figure(5)
load ('table3.mat','ximin11', 'ximin51', 'Measures');
subplot(2,2,1)
N=11;
n=20;
nu = .5;
chi = linspace(-1,1,N)';
nximin1 = n*ximin11(:,5);
hold on
bar(chi, nximin1, .4)
ylim([0, max(nximin1)]);
yticks(1:max(nximin1));
xlabel(['(a) N = ', num2str(N) ,', \nu = ', num2str(nu)]);
hold off

subplot(2,2,2)
N=11;
n=20;
nu = 1;
chi = linspace(-1,1,N)';
nximin2 = n*ximin11(:,6);
hold on
bar(chi, nximin2, .4)
ylim([0, max(nximin2)]);
yticks(1:max(nximin2));
xlabel(['(b) N = ', num2str(N) ,', \nu = ', num2str(nu)]);
hold off

subplot(2,2,3)
N = 51;
n = 20;
nu = .5;
chi = linspace(-1,1,N)';
nximin3 = n*ximin51(:,5);
hold on
bar(chi, nximin3, .4)
ylim([0, max(nximin3)]);
yticks(1:max(nximin3));
xlabel(['(c) N = ', num2str(N) ,', \nu = ', num2str(nu)]);
hold off

subplot(2,2,4)
N = 51;
n = 20;
nu = 1;
chi = linspace(-1,1,N)';
nximin4 = n*ximin51(:,6);
hold on
bar(chi, nximin4, .4)
ylim([0, max(nximin4)]);
yticks(1:max(nximin4));
xlabel(['(d) N = ', num2str(N) ,', \nu = ', num2str(nu)]);
hold off

Measures



